csignal File Reference

Go to the source code of this file.

## Namespaces

namespace | std

## Macros

#define | _GLIBCXX_CSIGNAL

## Detailed Description

This is a Standard C++ Library file. You should `#include` this file in your programs, rather than any of the *.h implementation files.

This is the C++ version of the Standard C Library header `signal.h`, and its contents are (mostly) the same as that header, but are all contained in the namespace `std` (except for names which are defined as macros in C).

Definition in file csignal.

## Macro Definition Documentation

## _GLIBCXX_CSIGNAL

#define _GLIBCXX_CSIGNAL

Definition at line 40 of file csignal.